get_device
Prev | Device Drivers Base | Next

## Name

get_device — increment reference count for device.

## Synopsis

`struct device * get_device (` | struct device * | dev`)`;

## Arguments

`dev`

  device.

## Description

This simply forwards the call to `kobject_get`, though we do take care to provide for the case that we get a NULL pointer passed in.

Prev | Up | Next
device_register | Home | put_device